<navbar>
	<ul>
		<li><a href="{{ path('loan_index') }}">Loans</a></li>
		<li><a href="{{ path('group_index') }}">Groups</a></li>
		<li><a href="{{ path('category_index') }}">Categories</a></li>
		<li><a href="{{ path('user_index') }}">Users</a></li>
		<li><a href="{{ path('ressource_index') }}">Resources</a></li>
		<li><a href="{{ path('api_documentation') }}">API Doc.</a></li>
	</ul>
</navbar>